GET /contacts/{contactId}/channels

Channels of a contact

GET
/contacts/{contactId}/channels

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

contactId*string

Contact id

Response Body

{success, channels}

application/json
  1. response
success?boolean
channels?array<>
Example Request
curl -X GET 'https://example.com/api/v1/contacts/string/channels'
Example Response
{  "success": true,  "channels": [    {      "id": "string",      "accountId": "string",      "platform": "string",      "platformIdentifier": "string",      "displayIdentifier": "string",      "isSubscribed": true,      "conversationId": "string",      "metadata": {},      "lastActiveAt": "2019-08-24T14:15:22Z",      "createdAt": "2019-08-24T14:15:22Z"    }  ]}